Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518469 - [RFE] Update diagrams in the Architecture Guide
Summary: [RFE] Update diagrams in the Architecture Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Architecture Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.3
Assignee: csherrar
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On: 1518470
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 01:38 UTC by Andrew Dahms
Modified: 2018-12-06 20:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-05 15:02:21 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2017-11-29 01:38:37 UTC
There are two diagrams in the "Organizations, Locations, and Life Cycle Environments" Architecture Guide that must be updated to use the current branding.

Comment 1 Andrew Dahms 2017-11-29 01:41:50 UTC
Assigning to Clifton for review.

Comment 2 Andrew Dahms 2018-02-26 01:10:33 UTC
Updating release flags.

Comment 12 csherrar 2018-07-05 15:02:21 UTC
These changes are live on the customer portal, see https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/architecture_guide/


Note You need to log in before you can comment on or make changes to this bug.